# $EPIC: abs,v 1.3 2002/02/14 09:08:12 brian Exp $
Synopsis:
   $abs(<number>)

Technical:
   Calculates the absolute value of <number>.

Returns:
   The absolute value of the argument, or nothing if no argument is specified.

Examples:
   $abs(-3)                returns "3"
   $abs(5)                 returns "5"
   $abs(0)                 returns "0"

